
/*
Theme Name: Codebase Child
Author: Dental Revenue
Author URI: https://www.dentalrevenue.com
Template: codebase-2
Version: 1.0.0
*/

/* scroll up slider effect */

/*
.home .page-wrap{z-index: 1;}
#i1{position: fixed;top:44px;left: 0;width: 100%;}
#i11{margin-top: 915px;}
.scrolled #i1 {top: -40px;}
.home footer{position: relative;background-color: #fff;}
*/

/* gallery scroll v2
.slick-dots {
    padding: 0px;
    border-radius: 3px;
    display: inline-block;
    border: 0;
    list-style: none;
    box-shadow: none;
    margin: 0;
    transition: transform 0.3s ease-in-out;
}
.slick-dots-holder {
    text-align: center;
}
.slick-dots:hover {
    transform: none;
    box-shadow: none;
}
.g-scroll-slide {
    display: block!important;
    float: left;
}
.gallery-left {
    width: 300px;
    float: left;
    margin-right: 30px;
    padding-right: 30px;
    border-right: 1px solid rgba(0,0,0,0.1);
    box-sizing: border-box;
}
.gallery-left img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 300px;
}
.gallery-right {
    overflow: hidden;
}
.gallery-right img:first-child {
    margin-left: 0;
}
.gallery-right img {
    display: block;
    width: 49%;
    height: auto;
    float: left;
    margin: 0 0 20px 2%;
}
.slick-slide img {
    display: block;
}
#slick-arrows-holder>i {
    font-size: 25px;
    margin: auto 30px;
}
#slick-arrows-holder {
    margin-top: 15px;
	text-align: center;
	margin-bottom: 30px;
}
@media (max-width: 600px) {
.gallery-left {
    width: 100%;
    text-align: center;
    margin-right: 0;
    padding-right: 0;
    border: 0 none;
}
.gallery-left img {
    float: none;
    display: inline-block;
    margin: 0;
}
.gallery-right {
    width: 100%;
    text-align: center;
}
}
@media (max-width: 480px) {
.gallery-right img:first-child {
    margin-left: 0 !important;
}
.gallery-right img {
    display: block;
    margin: 0 0 30px 2% !important;
    width: 49%;
    height: auto;
    float: left;
}
}
*/
.header-style-e header {
	height: 126px !important;
}

.office-dropdownbox {
	height: auto;
	width: 34%;
	position: absolute;
	top: 28px;
	right: 10px;
	display: flex !important;
	justify-content: space-around;
}

.contact-dropwdown.office {
	position: relative;
	width: 100%;
	margin: 2px;
}

.drop-content > a {
	border-top: 1px solid rgba(255, 255, 255, .2);
	display: block;
	font-size: 16px;
	color: #fff;
	padding: 10px;
	text-align: center;
	font-weight: 400;
	transition: background-color .3s;
	font-family: "Lato";
	text-transform: uppercase;
	font-size: 13px;
}

a.open:after {
	content: " " !important;
}

@media (min-width: 1200px) {
	.slick-carousel_3.slick-circle .slick-slide img {
		margin-top: 8px;
	}
	
	.header-style-e .header-logo {
		top: 12px;
	}
	
	.header-style-e .header-logo .logo img {
		max-height: none;
		width: 246px;
		max-width: none;
	}
	
	.header-style-e .header-bottom {
		background-color: transparent !important;
		position: absolute;
		top: 78px;
		right: 40px;
		border-top: 1px solid rgba(0, 0, 0, 19%);
	}
	
	.header-style-e .header-bottom {
		background-color: transparent !important;
		position: absolute;
		top: 78px;
		right: 40px;
		border-top: 1px solid rgba(31, 58, 116, 39%);
	}
	
	.header-style-e .large-nav > div > ul > li > a {
		margin: 14px;
	}
	
	.drop-link {
		display: block;
		font-size: 14px;
		transition: background-color .3s;
		text-align: center;
		min-width: 134px;
		display: flex;
		justify-content: center;
		align-items: center;
		text-transform: uppercase;
		border-radius: 4px;
		background: linear-gradient(#2d65ab, #002f6e);
		color: #fff;
	}
	
	#i65 > div > section > .sis-side .text-container {
		width: 266px;
		display: grid;
		place-items: center;
		padding: 50px;
		position: absolute;
		z-index: 1;
		left: 0;
	}
	
	div#i54 {
		position: relative;
		z-index: 0;
	}
	
	#right-side > div > form > button {
		position: relative;
		z-index: 9999;
	}
	
	#i64 > div {
		width: 1200px;
		margin: 0 auto;
	}
	
	.drop-content {
		width: 100%;
		z-index: 9999;
		position: absolute;
		background: linear-gradient(#2d65ab, #002f6e);
		border: 1px solid #fff;
	}
	
	.frame-box > iframe {
		width: 600px;
		height: 400px;
	}
	
	#i81 > div > div > div.static_blocks_list-left.block-set, #i91 > div > div > div.static_blocks_list-left.block-set {
		display: flex;
		justify-content: center;
	}
}

@media (max-width: 1199px) {
	.slick-carousel_3 .slick-dots li.slick-active button {
		background-color: grey;
	}
	
	body > header > section {
		display: none;
	}
	
	.header-style-e .header-logo {
		height: 138px;
		background: #fff;
	}
	
	.frame-box > iframe {
		width: 100%;
	}
	
	#i82 > div {
		padding-bottom: 1rem !important;
	}
}

@media (max-width: 1024px) {
	#i70 > div > section > .sis-container .sis-side .text-container {
		top: 29rem;
	}
}

@media (max-width: 767px) {
	.schedule-form button {
		margin-bottom: 2rem;
	}
	
	body > div.page-wrap > footer > div.row {
		flex-direction: column;
	}
	
	.header-style-e .header-logo .logo img {
		left: 51%;
	}
	
	#i67 > div > section > #right-side > div > form {
		width: 90% !important;
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
	
	#i54 {
		margin-top: 0rem !important;
	}
	
	#i67 > div {
		padding-bottom: 0 !important;
	}
	
	#i67 {
		margin-top: 0 !important;
		padding-bottom: 2rem !important;
	}
	
	#i67 > div > section > #right-side {
		margin-top: 1rem !important;
	}
	
	.google-map, body > div.page-wrap > footer > div.row > div > a {
		display: none;
	}
	
	.static_tabs-text h3 {
		line-height: 1.1;
	}
	
	#i64 > div {
		padding-bottom: 0 !important;
	}
	
	#i59, #i59 > div, #i66, #i66 > div, #i60 > div, #i69 > div, #i69, #i54 > div, #i54 {
		padding-bottom: 0 !important;
	}
	
	#i62 > div {
		padding-bottom: 0 !important;
	}
	
	#i70 {
		margin-top: 0 !important;
	}
	
	/* #i70 > div.module-image > img {
    margin-left: -13rem;
  } */
	#i70 > div > section > #left-side > div {
		top: 11rem;
		padding: 0 !important;
	}
	
	#i70 > div > section > #left-side > div > div > h2:nth-child(2) > span {
		font-size: 22px !important;
		font-weight: bold !important;
		text-align: center !important;
	}
	
	#i70 > div > section > #left-side > div > div > h2:nth-child(2) {
		text-align: center !important;
	}
	
	#i70 > div > section > #left-side > div > div > p > span {
		font-size: 17px !important;
	}
	
	#i70 > div > section > #left-side > div > div > p {
		text-align: center !important;
	}
	
	/* #i70 > div.module-content {
    padding-top: 12rem !important;
  } */
	#i65 > div > section > #right-side > div > div > h2 > span {
		font-size: 30px !important;
	}
	
	#i95 > div, #i94 > div {
		padding-bottom: 0rem !important;
	}
	
	#i70 > div > section > #left-side > div > a {
		margin-bottom: 1rem;
	}
	
	#i94 > div > div > h2 {
		font-size: 32px !important;
	}
	
	#i96 > div, #i71 > div, #i72 > div {
		padding-bottom: 0 !important;
	}
	
	#i104 > div > section > #left-side > div {
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
	}
	
	#i102 > div > section > #right-side {
		margin-top: 8rem !important;
	}
	
	#i104 > div > section > #left-side > div {
		padding-top: 0 !important;
	}
	
	#i104 > div > section > #left-side > div > div > p:nth-child(2), #i104 > div > section > #left-side > div > div > p:nth-child(6) {
		display: none !important;
	}
	
	#i104 > div > section > #right-side > div > div > p:nth-child(1), #i104 > div > section > #right-side > div > div > p:nth-child(3) {
		display: none !important;
	}
	
	div#i104, #i104 > div {
		padding-bottom: 0 !important;
	}
	
	div#i101, #i101 > div, #i98, #i105 > div {
		padding-bottom: 0 !important;
	}
	
	#i98 > div > section > #left-side > div {
		padding: 0 !important;
	}
	
	#i103, #i110 {
		display: none !important;
	}
	
	#i98 > div > section > #right-side > div, #i105 > div > section > #left-side > div {
		margin: 0 !important;
		padding: 0 !important;
	}
	
	#right-side > div > form {
		width: 90% !important;
	}
	
	#i106 > div > section > #right-side > div {
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
	}
	
	#i105 > div > section > #left-side > div > div > p:nth-child(1) {
		display: none;
	}
	
	#i106 > div > section > #right-side > div {
		padding-top: 0 !important;
	}
	
	#i106 > div, #i106, #i100 > div, #i100 {
		padding-bottom: 0 !important;
	}
	
	#i102 > div > section > #left-side > div > div > h2:nth-child(2), #i102 > div > section > #left-side > div > div > h2:nth-child(2) > span, #i109 > div > div > div.static_blocks_list-text > h2 {
		font-size: 38px !important;
	}
	
	#i107 > div > section > #right-side > div, #i107 > div > section > #left-side > div {
		margin: 0 !important;
		padding: 0 !important;
	}
}

.header-style-e .invert .large-nav > div > ul > li > a {
	color: #000;
}

.drop-content > a:hover {
	text-decoration: underline;
}

footer {
	display: block;
	background: #002f6e;
}

.img-box {
	text-align: center;
	padding-top: 2rem;
}

body > div.page-wrap > footer > div.row {
	background: #002f6e;
	padding-bottom: 2rem;
}

body > div.page-wrap > footer > div.row {
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: none;
	width: 100%;
	padding-top: 2rem;
}

.custom-footer p {
	color: #fff;
	margin: 0 !important;
}

footer > div.row > div > h3 {
	color: #fff;
}

.header-style-e .mobile-nav a, .header-style-e .mobile-nav a:hover {
	color: #fff;
}

.btn-box {
	text-align: center;
	margin-top: 1rem;
}

#i67 > div > section > #right-side > div > form {
	width: 357px;
}

.sis-side .schedule-form {
	background-color: #1d5699;
}

div#i64 {
	padding: 1rem;
}

#i65 {
	background-color: transparent !important;
}

#i65 > div > div > div > div > div > div > div > div > img, #i65 > div.module-image > img {
	display: none;
}

.home .page-wrap:after {
	content: "";
	position: fixed;
	top: 0;
	height: 100vh;
	left: 0;
	right: 0;
	z-index: -1;
	background: url("https://cdn-ileafgk.nitrocdn.com/ibCYaGYIpjWhILBnHyHLpBWiWYOhYQPg/assets/images/optimized/rev-50aa19e/brightchicago.wpengine.com/wp-content/uploads/2024/07/Dr-C-Jill-in-op-1-1800x1201.jpeg") center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#i61 {
	padding-bottom: 1rem !important;
}

#i62 > div.module-content > div:nth-child(1) {
	display: none;
}

body > div.page-wrap > footer > div.row > div > a {
	margin-top: 2rem;
}

body > div.page-wrap > footer > div.row > div > h3 {
	margin-top: 1rem;
	color: #fff;
}

footer > div.row > div:nth-child(1) > p:nth-child(4), body > div.page-wrap > footer > div.row > div:nth-child(2) > p:nth-child(4) {
	margin-bottom: 1rem !important;
}

.slick-dots:hover {
	transform: scale(1.03, 1.03);
	box-shadow: 0 0 13px rgba(0, 0, 0, .06);
}

.slick-carousel_3 .slick-prev:before, .slick-carousel_3 .slick-next:before {
	color: #ccc;
}

.carousel_3 .slick-dots {
	display: none !important;
}

.carousel-item img {
	border-radius: 50%;
}

#i73 > div.module-content > div > div.frame-box {
	display: none;
}

#i79 > div > div:nth-child(1) > h2, #i90 > div > div:nth-child(1) > h2 {
	color: #002f6e;
}

#i79 > div > div:nth-child(1) > p, #i90 > div > div:nth-child(1) > p {
	color: #104988;
}

.frame-box {
	margin-top: 2rem;
}

#email-select {
	margin-bottom: 1rem;
}

#i67 > div > section > #right-side > div.main-content.schedule-form > form > p {
	color: #fff;
}

body > header > section > div > a > i {
	margin-left: 5px;
}

#right-side > div.main-content.schedule-form > form > label {
	color: #fff !important;
}

select#visit-reason {
	margin-bottom: 2rem;
}

.schedule-form form input, #right-side > div.main-content.schedule-form > form > textarea {
	background-color: #f1f1f1 !important;
}

.required {
	color: red !important;
}

.page-id-707 > div.page-wrap > div.page-head.no-img-bg {
	display: none;
}
